/*
Theme Name: Faces of Spain
Template: twentytwentyfive
*/

strong {
    font-weight: 900 !important;
}

.single-post h2 {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: var(--wp--preset--font-size--large);
    /* font-weight: 700; */
    /* font-size: "var(--wp--preset--font-size--normal)"; */
    color: #b5522d;
}

/*
"h2": {
   "typography": {
           "fontFamily": "var(--wp--preset--font-family--editorial-serif)",
       "fontStyle": "Italic",
           "fontWeight": "500",
          "fontSize": "var(--wp--preset--font-size--large)",
           "lineHeight": "1"
         }
       }, 
*/